.zip_widget .three_ships_widget-table .table-head{
	width: 100%;
	height: 10px;
	background-color: #de0019;
}
.zip_widget .three_ships_widget-table .table-body{
	width: 100%;
	padding: 30px 25px;
}
.zip_widget .three_ships_widget-table .table-body.has-background{
	background-size: cover;
	background-position: center;
	position: relative;
}
.zip_widget .three_ships_widget-table .table-body.has-background .title h4{
	color: #fff;
}
.zip_widget .three_ships_widget-table .table-body.has-background .table-column{
	position: relative;
	z-index: 1;
}
.zip_widget .three_ships_widget-table .table-body .title{
	width: 100%;
	margin: 0 0 10px;
}
.zip_widget .three_ships_widget-table .table-body .title h4{
	margin: 0;
	color: #5c7180;
    font-weight: bold;
}
.zip_widget .three_ships_widget-table .table-body .text{
	width: 100%;
	margin: 0 0 30px 0;
}
.zip_widget .three_ships_widget-table .table-body .text p{
	color: #333;
    font-size: 13px;
    margin-bottom: 0;
    text-align: center;
}
.zip_widget .three_ships_widget-table .table-body.has-background .text p{
	color: #fff;
}
.zip_widget .three_ships_widget-table .table-body.has-background::after{
	content: '';
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.3);
	z-index: 0;
}
.zip_widget .three_ships_widget-table .table-body .form-block{
	width: 100%;
}
.zip_widget .three_ships_widget-table .table-body .form-block .form{
	max-width: 300px;
	width: 100%;
	margin: 0 auto;
}
.zip_widget .three_ships_widget-table .table-body .form-block .form input{
	height: 43px;
	margin: 0 0 10px;
	border: 1px solid #ccc;
	background-color: #fff;
}
.zip_widget .three_ships_widget-table .table-footer{
	width: 100%;
}
.zip_widget .three_ships_widget-table .table-footer .top{
	width: 100%;
    padding: 20px 25px;
    background-color: #f0f0f0;
    text-align: center;
}
.zip_widget .three_ships_widget-table .table-footer .top h5{
	margin: 0 0 5px 0;
}
.zip_widget .three_ships_widget-table .table-footer .top .brand-row{
	display: flex;
    flex-wrap: wrap;
    margin: 10px 0 0;
}
.zip_widget .three_ships_widget-table .table-footer .top .brand-row>div{
	width: 100%;
    max-width: 100%;
	flex: 1 0 0%;
	text-align: center;
	line-height: 70px;
}
.zip_widget .three_ships_widget-table .table-footer .logo{
	width: 100%;
	min-height: 70px;
}
.zip_widget .three_ships_widget-table .table-footer .superlative h6{
	margin: 0;
	font-size: 15px;
	line-height: 70px;
}
.zip_widget .three_ships_widget-table .table-footer .logo picture{
	width: 100%;
	min-height: 70px;
	line-height: 70px;
}
.zip_widget .three_ships_widget-table .table-footer .logo img{
	vertical-align: middle;
	max-height: 60px;
	max-width: 120px;
}
.zip_widget .three_ships_widget-table .table-footer .bottom{
	width: 100%;
	padding: 10px 25px;
	text-align: center;
}
.zip_widget .three_ships_widget-table .table-footer .bottom p{
	font-size: 13px;
    color: #333;
    line-height: 19px;
    margin: 0;
}
.zip_widget .three_ships_widget-table .button-disclaimer{
	color: #fff;
	font-size: 13px;
	margin-top: 8px;
}
@media screen and (max-width: 768px){
	.zip_widget .three_ships_widget-table .table-footer .top .brand-row{
		margin: 15px 0 0;
	}
	.zip_widget .three_ships_widget-table .table-footer .logo{
		min-height: 60px;
	}
	.zip_widget .three_ships_widget-table .table-footer .logo picture{
		width: 100%;
		min-height: 60px;
		line-height: 60px;
	}
	.zip_widget .three_ships_widget-table .table-footer .top .brand-row>div{
		flex: auto;
		line-height: normal;
	}
	.zip_widget .three_ships_widget-table .table-footer .superlative{
		margin: 10px 0 20px;
	}
	.zip_widget .three_ships_widget-table .table-footer .superlative h6{
		line-height: normal;
	}
	.zip_widget .three_ships_widget-table .table-footer .site a{
		width: 100%;
	}
}